# Generated by Django 3.2.6 on 2022-01-20 07:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('viewer', '0006_auto_20220120_0745'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Fonction',
            new_name='Fonctionnaire',
        ),
    ]
